.show_mobile {
    display: none;
}

#mobile-menu {
    float: right;
    display: none;
    padding: 5px 8px;
    margin: 20px 15px 20px 0;
    background: #45a2bc;
    border: 1px solid #3f92a9;
    border-radius: 2px;
}

#mobile-menu  .icon-bar {
    display: block;
    margin: 3px 0;
    width: 22px;
    height: 2px;
    line-height: 20px;
    border-radius: 1px;
    background: #fff;
}

#main-nav,
#main-nav * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#main-nav.mm-menu {
    padding-top: 5px;
    background: #ffffff;
    border-left: solid #efefef 1px;
}

#main-nav.mm-opened {
    z-index: 99;
}

.mm-opened #main #content_main {
    box-shadow: none;
}

#content_wrapper {
    border: none;
    box-shadow: none;
}

#main-nav.mm-menu a {
    text-align: left;
    color: #45a2bc;
    transition: all 200ms ease;
}

#main-nav.mm-menu ul.level_1 {
    padding: 0;
}

#main-nav.mm-menu ul.level_1 > li {
    padding: 0;
}

#main-nav.mm-menu ul.level_1 li .subtitle {
    display: none;
}

#main-nav.mm-menu ul.level_1 > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}



#main-nav.mm-menu a:hover,
#main-nav.mm-menu a:focus,
#main-nav.mm-menu li:not(.with_subnav) > a.selected,
#main-nav.mm-menu a.level_2.selected{
    color: #ffffff;
    text-decoration: none;
    border-color: transparent;
    text-shadow: none;
    background: #45a2bc;
}

.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
    border-color: rgba(0, 0, 0, 0.7);
}

#main-nav.mm-menu a.level_2 {
    padding: 15px 30px 15px 50px;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
    margin: 0 !important;
}

.mm-list a.mm-subclose {
    padding-top: 15px;
}
.mm-menu .mm-list > li > a.mm-subclose {
    color: #000;
}

.mm-list a.mm-subclose:before {
    margin-bottom: -7px;
}

.show_mobile {
    display: none;
}
.hide_mobile {
    display: block;
}

/****************************
**** SMARTPHONE & TABLET ****
*****************************/
@media (max-width:999px) {

    .hide {
        display: none !important;
    }

    .show_mobile {
        display: block;
    }
    .hide_mobile {
        display: none;
    }

    body {
        text-align: center;
    }

    .content ul {
        list-style-position: inside;
    }

    #header #mobile-menu {
        display: block;
    }

    #bottom_header_right {
        display: none;
    }


    #home_middle .content_textimg_box,
    #home_middle .content_textimg_box *,
    .content_contactform,
    #main #content_main,
    .content_contactform *,
    .content_textimg_box,
    .content_textimg_box *{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    ul.download_files {
        display: inline-block;
    }

    /* DIVS */

    #main #content_main {
        padding: 30px 15px 10px 15px;
    }

    #header {
        height: 70px;
    }

    #header #content_header #logo {
        max-height: 60px;
    }

    #header #content_header #logo img {
        max-height: 100%;
    }

    #home_bottom #home_bottom_content,
    #header #content_header,
    #main #content_main,
    #main #content_main #left,
    #main #content_main #right,
    #main #content_main #right.big_right,
    #footer #content_footer,
    #signature,
    #home_top,
    #home_middle,
    #home_bottom {
        clear: both;
        float: none;
        width: 100%;
    }

    #header #content_header #header_right {
        float: right;
        width: auto;
        height: 70px;
    }

    #header #content_header #header_right #top_header_right {
        position: relative;
        height: 70px;
    }

    a.link_top {
        position: absolute;
        top: 0;
        right: 140px;
    }

    .content_languages {
        margin-right: 10px;
        padding-right: 5px;
        padding-top: 27px;
    }


    #main {
        padding-top: 0;
    }


    /* LEFT */


    #main #content_main #right {
        padding-top: 15px;
        padding-bottom: 35px;
    }

    #main #content_main #left .content {
        margin: 0 auto 30px auto;
        width: 290px;
    }

    #left .content_navigation ul li a {
        width: auto;
    }

    /* FORM */

    .content_contactform {
        padding: 0 10%;
    }

    form.quilium_form {
        margin-bottom: 30px;
        padding: 20px 12%;
    }

    form.quilium_form dl {
        width: 100%;
    }

    form.quilium_form dt {
        margin-right: 10%;
        width: 20%;
        text-align: left;
    }
    form.quilium_form dd {
        width: 70%;
    }
    form.quilium_form dd input,
    form.quilium_form dd textarea{
        width: 100%;
    }

    form #captcha {
        float: left;
    }



    form #submit {
        float: right;
        margin-left: 0;
    }

    /* CONTENT */

    .content_textimg_box  {
        overflow: visible;
        margin-right: 2%;
        width: 32%;
        box-shadow: 0px 4px 8px 0 #b9bbbb;
    }

    #home_middle .content_textimg_box  {
         overflow: visible;
         margin-right: 0;
         width: 33%;
         box-shadow: none;
    }

    .content_textimg_box.last {
        margin-right: 0;
    }

    #home_middle .content_textimg_box .box_top,
    #home_middle .content_textimg_box .box_content,
    #home_middle .content_textimg_box .box_bottom,
    #home_middle .content_textimg_box.last .box_top,
    .content_textimg_box .box_top,
    .content_textimg_box .box_content,
    .content_textimg_box .box_bottom
    {
        position: relative;
        padding: 15px 20px;
        width: 100%;
        background: #fbfbfb;
    }
    .content_textimg_box .box_top {
        overflow: visible;
        border-top: solid 5px #45a2bc;
    }

    .content_textimg_box .box_top .box_logo {
        position: absolute;
        left: 25px;
        top: -11px;
        width: 38px;
        height: 46px;
        background: url("../images/box-logo-mobile.png") center center no-repeat;
    }

    .content_textimg_box .box_content a.btn {
        top: auto;
        bottom: 0;
        margin: 0;
        left: 50%;
        padding: 0 15px;
        transform: translate(-50%, 0);
    }

     .content_textimg_box ul {
        text-align: left;
    }


     .content_textimg_box:hover .box_top,
     .content_textimg_box:hover .box_content,
     .content_textimg_box:hover .box_bottom
    {
        color: #ffffff;
        background: #45a2bc !important;
    }
    .content_textimg_box:hover .box_top .box_logo {
        background: url("../images/box-logo-mobile-hover.png") center center no-repeat;
    }

    #home_middle .content_textimg_box.last .box_top,
    #home_middle .content_textimg_box.last .box_content {
        background: #fbfbfb;
        border-right: 1px solid #e8e6e2;
    }

    #home_middle .content_textimg_box .box_top {
        overflow: visible;
        border-left: 1px solid #e8e6e2;
    }
    #home_middle .content_textimg_box .box_content {
        border-left: 1px solid #e8e6e2;
    }

    /* HOME */

    .content_highlights .highlight_item {
        position: relative;
        width: 100%;
    }

    .content_highlights .highlight_item .highlights_item_content {
        position: absolute;
        right: 20px;
        margin-top: 80px;
    }

    #home_middle .content_textimg_box {
        width: 33% !important;
    }

    #home_middle .content_textimg_box .box_content {
        height: 220px;
    }


    #home_bottom #home_bottom_content #home_bottom_right {
        float: none;
    }

    #home_bottom {
        margin: 0 auto;
        width: 70%;
    }

    #home_bottom #home_bottom_content #home_bottom_left{
        width: 100%;
    }

    #home_bottom #home_bottom_content #home_bottom_right{
        width: 100%;
    }

    #home_bottom #home_bottom_content {
        margin: 0 auto;
        width: 70%;
    }

    #home_bottom_right .pme {
        width: 140px;
    }

    #home_bottom_right .content_html{
        width: 85%;
        display: block;
        margin: auto;
    }

    /* FOOTER */

    #footer .content_textimg,
    #footer .content_image {
        float: none;
        clear: both;
        width: 100%;
    }

    #footer .content_image img.image_left {
        float: none;
    }

    #footer .content_textimg p {
        text-align: center !important;
    }

    #signature .powered, #signature .link {
        float: none;
    }

    #signature #about,
    #signature #about * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #signature #about {
        margin-top: 20px;
        width: 100%;
    }

    #signature #about .about_inner  {
        width: 25%;
        height: auto;
    }
}



/*******************
**** SMARTPHONE ****
********************/
@media (max-width: 767px) {

    #header #content_header #logo {
        width: 190px;
    }

    #header #content_header #header_right {
        width: auto;
    }

    #top_header_right .link_top {
        display: none;
    }

    .content_highlights .highlight_item .highlights_item_content {
        left: 0;
        bottom: 0;
        right: 0;
        margin: 0;
        width: auto;
        background: rgb(179, 175, 167);
        background: rgba(129, 124, 114, 0.9);
    }

    #home_middle .content_textimg_box,
    .content_textimg_box {
        margin-bottom: 35px;
        width: 100% !important;
    }

    #home_middle .content_textimg_box {
        margin-bottom: 15px;
    }

    #home_middle .content_textimg_box .box_top,
    .content_textimg_box .box_top {
        padding: 5px 20px;
        height: 0;
    }

    .content_textimg_box .box_top .box_logo {
        z-index: 10;
    }

    #home_middle .content_textimg_box .box_content,
    .content_textimg_box .box_content {
        padding: 25px 20px;
        height: auto;
    }

    #home_bottom {
        padding: 20px 0;
        width: 100%;
    }
    #home_bottom #home_bottom_content {
        width: 90%;
    }

    #home_bottom #home_bottom_content #home_bottom_right,
    #home_bottom #home_bottom_content #home_bottom_left {
        clear: both;
        margin-right: 0;
        width: 100%;
    }

    .content_textimg_box .box_content a.btn {
        position: inherit;
        transform: none;
        margin-top: 10px;
    }

    .content_textimg_box .box_bottom {
        display: none !important;
    }



    #home_bottom_right .content_textimg {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

    #home_bottom_right .pme {
        margin: 0 auto 25px auto;
        padding: 65px 0 0 0;
        max-width: 240px;
        height: auto;
    }

    #home_bottom_right .pme p {
        margin: 0;
        padding: 12px 0 9px 0;
        background: url("../images/bg-pme_mobile.gif") left top repeat;
    }

    #home_bottom_right .content_html{
        width: 87%;
        display: block;
        margin: auto;
    }

    /* CONTENT */

    .slidedown {
        position: relative;
    }

    .slidedown .plus, .slidedown .moins {
        right: 10px;
        margin-left: 0;
    }

    /* form */

    .content_contactform {
        padding: 0;
    }

    form.quilium_form {
        padding: 20px 9%;
    }
}


/*******************
**** SMARTPHONE SMALL ****
********************/
@media (max-width: 650px) {
    #signature #about .about_inner  {
        margin-bottom: 10px;
        width: 50%;
    }
}
